Bug 101502 - Version 9 will not install....however version 7.1 will install with no problems.
Version 9 will not install....however version 7.1 will install with no problems.
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-08-01 18:51 EDT by Ted Ellsworth
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-15 21:04:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ted Ellsworth 2003-08-01 18:51:43 EDT
Description of problem: Install program hangs up and not always at the same 
place. One time it completed the installation but gave the following error 
message on reboot: Kernel panic--vfs unable to mount root fs on 00:00. The 
device it is mounting to is "hde". The disk drive is a new 80gig and the 
controllers are a Intel 82371ab/eb pci bus master ide and secondary ide (dual 
fifo). The system is a Gateway 850 with p3 and 384meg of ram.

Please help....The OS is no good if I can't use. All media has tested good.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Michael Fulbright 2003-08-04 12:45:12 EDT
Did you install linux on the /dev/hde drive?
Comment 2 Ted Ellsworth 2003-08-04 12:54:16 EDT
The hde device is the only device available. Version 7.1 installed perfectly 
but Version 9 professional does not. The install program only shows hde device 
for install.
Comment 3 Michael Fulbright 2003-08-05 16:30:21 EDT
What other devices (/dev/hd?) are in the system in addition to /dev/hde?
Comment 4 Ted Ellsworth 2003-08-06 18:44:59 EDT

Thank you for the response.  I would have thought that tech support would have 
asked these questions, since I spent the better part of a week talking to 
them.  I really have no idea what hda, hdb, etc are attached to since I have 
only one hard drive. I will poke around in 7.1 /dev and see what I can find, 
but in the mean time, here is more info on the system: (1)DVD-ROM, (1)CD-RW, (1)
Floppy....these are all the drives plus the HD of course.  It has a 56K modem, 
a Sound Blaster Live card and a 2GeForce video card.

I hope this added info helps....I want to get this version installed asap.  I 
have been trying for the most of two weeks.  If it is possible could you call 
me at (630)443-8684 for quick resolution.  I need this system up and running 

Thanks again for the quick response,
Comment 5 Ted Ellsworth 2003-08-11 12:18:38 EDT
I have not recieved any feedback on my last comment dated 8/6.  I need help!
Comment 6 Michael Fulbright 2003-08-12 12:22:13 EDT
The /dev/hde device is on a tertiary controller. Most machines ship with only 2
controllers - does your machine have an add-on IDE controller for this device?
Comment 7 Jeremy Katz 2003-10-15 21:04:00 EDT
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report

Note You need to log in before you can comment on or make changes to this bug.